@charset "UTF-8";

/* Für JEasy-Vorlage */

body{
	background: linear-gradient(to bottom, #F9AE9F, #fde1dc 80%) no-repeat;
	background: -webkit-linear-gradient(#F9AE9F, #fde1dc 80%) no-repeat;
	background: -ms-linear-gradient(#F9AE9F, #fde1dc 80%) no-repeat;
	
}
div.jeasy-right-sidebar, div.jeasy-left-sidebar
{ 
	background-color: #F9AE9F
	/*background: -webkit-linear-gradient(270deg, #F9AE9F 90%, white) no-repeat;
	background: -ms-linear-gradient(270deg, #F9AE9F 90%, white) no-repeat;*/
}
div.jeasy-component {
	margin-top: 5px;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 5px;
}
div.jeasy-component-bottom {
          margin-top: 45px;
}
div.jeasy-module {
    margin: 0 0 15px 0;
}
div.jeasy-module_player {
    margin-left: 3px;
}
div.jeasy-module_visitors {
	width: 90%;
	margin: 0 auto;
	font-size: 0.6em;
}
.webpage-thumbnails {
	display: table;
	margin: 0 auto;
	text-align: center;
}
.video_thumbnails {
    font-size: 12px;
}
.video_thumbnails td {
    vertical-align: top;
    width: 50%;
}
table.contact {
    width: 100%;
}
table.contact td, table.contact p {
    font-size: 12px;
}
div.maximenuckh {
	background-color:transparent;
}
div.maximenuckh ul > li > a {
	text-shadow: none !important;
}

div#mm ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#mm ul.maximenuck li.maximenuck > span.separator span.titreck {
	font-weight: normal !important;
	text-shadow: none !important;
}
div#mm ul.maximenuck li.maximenuck div.floatck {
    margin-top: -1px;
}
div#mm span.descck {
	height: 24px !important;
	color: yellow !important;
}
.banneritem {
	width: 33.3333%;
	float: left;
}
div#calendar {
    font-family: "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}
div#calendar table {
    font-size: 10pt;
}
.album {
	text-align: center;
	border: 1px solid #a2a2a2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-ms-border-radius: 6px;
	margin: 5px 3px 0 3px;
	padding: 5px 0 15px 0;
	background: linear-gradient(to bottom, #F9AE9F 40%, white);
	background: -webkit-linear-gradient(270deg, #F9AE9F 40%, white);
	background: -ms-linear-gradient(270deg, #F9AE9F 40%, white);
}
.album p {
	color: rgb(0, 0, 255);
	font-family: "comic sans ms";
	font-style: italic;
	font-size: 1.2em;
}
.album img {
	width: 162px;
	border: 3px solid white;
	border-radius: 8px;
}
div.recent .album p {
	color: rgb(0, 0, 255);
    font-family: "Arial";
    font-style: normal;
    font-size: 12px !important;	
}
div.recent h3 {
    text-align: center;
}
div.recent a {
    font-size: 13px !important;
}
a.onedrive-link {
    text-decoration: none;
    padding: 4px;
}
[id*="onepixeloutaudioplayer"] {
    width:100%;
}
[id*="alpmapp"] {
    text-align:center;
}
.extrawatch td {
	font-size: 11px;
}
.ws_images {
	height: inherit !important;
}.video-links {	padding: 10px;}.video-links p {	font-size: 1.1em;	font-weight: bold;}
#edocman-documents .edocman-document {
    padding: 0 5px;
}

.flexcontainer {
	display: flex;
	flex-flow: row wrap;
}

.flexcontainer div {
	flex: 1 1 0px;
	min-width: 200px;
}
.flexcontainer div p {
	text-align: center;
}

#youmax-header {
	display: none !important;
}
div.edocman-document > div.table-list {
  margin: 0 auto !important;
}
figure.tg-img-hoder > img {
    width: 240px;
    height: 360px;
}
.rapi_music_player #btnPlay img, .rapi_music_player #btnPause img {
    width: 50px !important;
    margin: 0 10px !important;
}
.rapi_music_player #btnPrev img, .rapi_music_player #btnNext img {
    width: 30px;
    margin: 0 10px;
}
@media screen and (max-width: 800px) and (min-width: 481px) {
    .banneritem {
        width: 50%;
    }
}
@media screen and (max-width: 480px) {
    .banneritem {
        width: 100%;
    }
}